GSM-Forum

GSM-Forum (http://forum.gsmhosting.com/vbb/)
-   LG (http://forum.gsmhosting.com/vbb/f177/)
-   -   LG Flash Tool - Free - no need B2B User/Pass (http://forum.gsmhosting.com/vbb/f177/lg-flash-tool-free-no-need-b2b-user-pass-1628819/)

LBOZ_GSM 03-15-2013 09:35

LG Flash Tool v1.0
LG Flash Tool v1.1
LG Flash Tool v1.2
LG Flash Tool v1.3.40.1118
LG Flash Tool v1.3.77.21
LG Flash Tool v1.4.1.330R
LG Flash Tool v1.5.10.1120


Install LG Flash Tool ,
place MegaLock.dll into C:\LG\LGFlashTool

this should work for all versions of LG Flash Tool.



How to correctly install LG Flash Tool v1.4.1.330R


.::TEJARAM::. 03-15-2013 09:52

login id and password





wbr

tejaram

LBOZ_GSM 03-15-2013 10:01

if you follow all the steps correctly, you will not need id and password.

chliki2001 03-16-2013 19:55

virus my avast detect it lobz gsm its no good

mbcommunication 03-16-2013 21:00

Virus found scan results here https://www.virustotal.com/es/file/0...is/1363463707/

BR

LBOZ_GSM 03-17-2013 07:30

Direct link from LG's own server:
csmg.lgmobile.com:9002/data/Setup_LGFlashTool_1.4.1.330R.ZIP

ayhen42 03-17-2013 07:37

need id and password plss give

...:::::NP™:::::... 04-05-2013 15:48

Need This Tools Complete Download Link


If You Can Possible Just Upload Here.

















Bro:- Palash Ahammad

rahul_rocks3 04-05-2013 16:06

Me too need it...can you please share.

regards,
rahul_rocks3

BigBoyPL 04-06-2013 18:30

4B94-OI2A-0YFS-K7TB
3685-LH19-0TCP-J6S8
6BB0-NK19-0RER-J4SA

Does this keys also work ?
If it work I can generate and sell/give as many as you want.

LBOZ_GSM 04-06-2013 18:35

yes, but keys are valid for 30 days only and in offline mode,
simpler to replace megalock dll but i didn't check all versions.

.::King_Arif::. 04-07-2013 04:49

yes megalock dll works with all the versions.... i just tried with LG Flash Tool v1.5.10.1120

..::One-Man::.. 04-07-2013 05:55

This Tools Supported Model ? Why Wrong DLL File ?

LBOZ_GSM 04-07-2013 06:59

Quote:

Originally Posted by ..::One-Man::.. (Post 9330622)
This Tools Supported Model ?

i don't have any full list right now, maybe some else knows?

Quote:

Why Wrong DLL File ?
you have to use correct DLL file for each model,
you cannot use GSMULTI or LGDP2 DLL files.

nasirahmed 04-07-2013 07:20

This tool is for newer models that does not support with LGDP2 or GSMulti. If DLL not supported, that means DLL is for old LGMPD2 or GSMulti. I'll try to make a comprehensive list of FlashTool supported models.


All times are GMT +1. The time now is 01:53.


vBulletin Optimisation provided by vB Optimise (Pro) - vBulletin Mods & Addons Copyright © 2019 DragonByte Technologies Ltd.
- GSM Hosting Ltd. - 1999-2017 -

Page generated in 0.27189 seconds with 5 queries

SEO by vBSEO